Bug 1299930 - update 0.7.3
update 0.7.3
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: qtractor (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brendan Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-19 10:05 EST by mastaiza
Modified: 2016-05-07 17:51 EDT (History)
1 user (show)

See Also:
Fixed In Version: qtractor-0.7.6-1.fc24 qtractor-0.7.6-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-07 07:59:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mastaiza 2016-01-19 10:05:12 EST
update 0.7.3
http://qtractor.sourceforge.net/qtractor-index.html#Downloads
Comment 1 Fedora Update System 2016-04-22 04:54:31 EDT
qtractor-0.7.6-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9020afae73
Comment 2 Fedora Update System 2016-04-22 04:54:36 EDT
qtractor-0.7.6-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-40a30d2d84
Comment 3 Fedora Update System 2016-04-23 17:23:30 EDT
qtractor-0.7.6-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-40a30d2d84
Comment 4 Fedora Update System 2016-04-24 02:23:15 EDT
qtractor-0.7.6-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9020afae73
Comment 5 Fedora Update System 2016-05-07 07:59:48 EDT
qtractor-0.7.6-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2016-05-07 17:51:53 EDT
qtractor-0.7.6-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.